program OScope;

// {$DEFINE DEBUG}

{$IFDEF DEBUG}
{$APPTYPE CONSOLE}
{$ENDIF}

uses
  Forms,
  ProcSettings in 'ProcSettings.pas' {PSettingsForm},
  MainUnit in 'MainUnit.pas' {MainForm},
  FrameBuf in 'FrameBuf.pas',
  LibV in '..\..\pascal\libv.pas',
  In_drv in 'in_wave\in_drv.pas',
  SpanBuf in 'SpanBuf.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TPSettingsForm, PSettingsForm);
  Application.CreateForm(TPSettingsForm, PSettingsForm);
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
